Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 19:40:25 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Jennie Booker country United States state WA zipPostal 99353 Text box Cannot load content Question I need technical support Customer Yes Username [email-masked] Phone 5096194260 Comments I’m very frustrated. I have not been able to successfully watch any workouts on my tv. Every time I hit the green start watching button, it acts like it’s loading and then an error comes up and says “could not load content. Please try again”. I have tried this for over a month, day in and day out. My internet connection is perfectly fine. Please help or I will need a refund for my yearly membership as it cannot be accessed. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3502